Support » Plugin: File Manager » Opens the Backdoor to Hackers

  • I have used this plugin and it’s very Vulnerable to your WP site as it opens the gate for hackers and we have found it on my client site and we’ve removed it and we’re telling everyone to not use this plugin.
    There is no security measurement here so the WordPress community needs to recheck this plugin before they allow more to use this plugin on their site.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Opens the Backdoor to Hackers’ is closed to new replies.